=== debian/changelog ===
gap-tomlib (1r2p2-1) unstable; urgency=low

  * New upstream release
  * Use unpacked tarball now
    - debian/README.source: removed
  * debian/control: 
    - Bump Standards-Version to 3.9.4
    - Depends on ${misc:Depends}.
    - Build-Depends on gap, gap-gapdoc
  * debian/control, debian/compat:
    - Move to debhelper v5
  * debian/watch: added
  * debian/rules:
    - Build the documentation
    - Use dh_prep instead of dh_clean -k

 -- Bill Allombert <ballombe@debian.org>  Tue, 10 Sep 2013 13:57:15 +0200

gap-tomlib (1r1p4-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Bump Standards-Version to 3.8.0
    - Suggests: gap-character-tables
    - Move Homepage from description to the source section.
  * README.source: 
    - Move file to debian/README.source
    - Document how the tarball is built. 
  * debian/copyright:
    - Convert to UTF-8

 -- Bill Allombert <ballombe@debian.org>  Thu, 19 Feb 2009 11:54:02 +0100

gap-tomlib (1r1p2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.6.2

 -- Bill Allombert <ballombe@debian.org>  Fri,  1 Jul 2005 15:57:18 +0200

gap-tomlib (1r1-2) unstable; urgency=low

  * debian/rules: Compress all tom files to preserve (a lot of) diskspace.

 -- Bill Allombert <ballombe@debian.org>  Mon, 10 Jan 2005 17:56:37 +0100

gap-tomlib (1r1-1) unstable; urgency=low

  * New upstream version
  * Previous package was made native by mistake.
  * This release needs gap-libs (>=4r4).

 -- Bill Allombert <ballombe@debian.org>  Mon, 17 May 2004 23:31:39 +0200

gap-tomlib (1r0-1) unstable; urgency=low

  * Initial release. Closes: #219869.
  * This package is part of GAP.

 -- Bill Allombert <ballombe@debian.org>  Sun, 20 Apr 2003 12:07:47 +0200
