=== debian/control ===
Source: gap-tomlib
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>> 5.0.0), gap (>=4r5), gap-gapdoc
Standards-Version: 3.9.4
Homepage: http://www.gap-system.org/

Package: gap-table-of-marks
Architecture: all
Provides: gap-pkg-tomlib
Depends: gap-libs (>= 4r4), ${misc:Depends}
Suggests: gap-character-tables
Description: GAP table of marks library
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.   In the example text, gap is used to
 analyse Rubik's Cube using group theory.  A kernel implements a Pascal-like
 language. 
 .
 This package contains the table of marks library by G. Pfeiffer and Th.
 Merkwitz.
