=== debian/watch ===
version=3
ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/tomlib([0-9].*)\.tar\.bz2
