## gap-tomlib 1r2p5

=== debian/changelog ===
gap-tomlib (1r2p5-2) unstable; urgency=low

  * debian/rules:
    - Use gzip --no-name 
    - Improve code for running the tests.
    - Implement notest DEB_BUILD_OPTIONS.
    - Remove spurious aux files from gapdoc.
  * debian/control:
    - Build-Depends on gap-atlasrep for running the tests.

 -- Bill Allombert <ballombe@debian.org>  Mon, 09 May 2016 17:29:10 +0200

gap-tomlib (1r2p5-1) unstable; urgency=low

  * New upstream release
  * New patch:
   - fix-ref: use relative path to references.
  * Update packaging to gap2deb style
  * gap-table-of-marks.doc-base.tomlib: added
  * debian/copyright: use new copyright format
  * debian/README.Debian: update
  * debian/control:
    - Bump Standards-Version to 3.9.7
    - Depends on gap-atlasrep
    - Build-Depends on tth, texlive-latex-extra, texlive-fonts-recommended
    - Update Description
  * debian/rules: run tests

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Apr 2016 13:28:27 +0200
