=== debian/control ===
Source: gap-tomlib
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>=5), gap (>=4r5), gap-gapdoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.7
Homepage: http://www.gap-system.org/Packages/tomlib.html

Package: gap-table-of-marks
Provides: gap-pkg-tomlib
Depends: gap-libs (>= 4r4), gap-atlasrep, ${misc:Depends}
Suggests: gap-character-tables
Architecture: all
Description: GAP TomLib - The GAP Library of Tables of Marks
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package contains the GAP Library of Tables of Marks by L. Naughton and G.
 Pfeiffer.
