## gap-tomlib 1r2p6

=== debian/changelog ===
gap-tomlib (1r2p6-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: switch from ftp to https
  * debian/control:
    - Bump Standards-Version to 4.1.3
  * debian/control, debian/compat:
    - switch to debhelper v9
  * debian/rules: implement DEB_BUILD_OPTION nocheck.
  * debian/copyright: Update URL and email

 -- Bill Allombert <ballombe@debian.org>  Mon, 19 Feb 2018 18:28:24 +0100
