=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>=5), gap (>=4r5), gap-gapdoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>=9), gap (>=4r5), gap-gapdoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.1.3
 Homepage: http://www.gap-system.org/Packages/tomlib.html
 
 Package: gap-table-of-marks
