=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Copyright 2016 Bill Allombert <ballombe@debian.org>
 
 build-indep-stamp:
-ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/tomlib
 	(cd tst && gap -q -l '../debian/gaproot;/usr/share/gap' < testall.g ) \
