## gap-tomlib 1.2.7

=== debian/changelog ===
gap-tomlib (1.2.7-2) unstable; urgency=medium

  * debian/links: Fix typo TomLib-> Tomlib. Closes: #919832

 -- Bill Allombert <ballombe@debian.org>  Sun, 20 Jan 2019 11:20:22 +0100

gap-tomlib (1.2.7-1) unstable; urgency=medium

  * New upstream release
    - remove obsolete patches
    - no more tomdiff changelog
    - install in /usr/share/gap/pkg/TomLib
  * debian/watch: add missing hyphen
  * debian/control:
    - Bump Standards-Version to 4.3.0
    - Add Build-Depends: gap-autodoc
    - Add Recommends: gap
  * debian/rules: make it compatible with gap2deb

 -- Bill Allombert <ballombe@debian.org>  Tue, 25 Dec 2018 00:37:19 +0100
