=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>=9), gap (>=4r5), gap-gapdoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>=9), gap (>=4r5), gap-gapdoc, gap-autodoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.3.0
 Homepage: http://www.gap-system.org/Packages/tomlib.html
 
 Package: gap-table-of-marks
 Provides: gap-pkg-tomlib
-Depends: gap-libs (>= 4r4), gap-atlasrep, ${misc:Depends}
+Depends:  gap-atlasrep, ${misc:Depends}
+Recommends: gap
+Multi-Arch: foreign
 Suggests: gap-character-tables
 Architecture: all
 Description: GAP TomLib - The GAP Library of Tables of Marks
