=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2016 Bill Allombert <ballombe@debian.org>

export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
export FORCE_SOURCE_DATE=1
export LC_ALL = C

build-indep-stamp:
	mkdir -p debian/gaproot/pkg
	ln -s ../../.. debian/gaproot/pkg/TomLib
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
	! grep "^########" debian/gap.tst
endif
	make -C doc gapdoc GAP="gap -l '../debian/gaproot;/usr/share/gap'"
	make -C doc clean
	rm -f doc/tomlib.brf doc/tomlib.out
	touch build-indep-stamp

build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	make -C doc spotless
	rm -f doc/bib.xml.bib
	rm -f build-indep-stamp
	rm -rf debian/gaproot
	rm -f debian/gap.tst
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install *.g data gap doc usr/share/gap/pkg/TomLib
	gzip --no-name -r --best debian/gap-table-of-marks/usr/share/gap/pkg/TomLib/data/

binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README.md
	dh_installexamples
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
