## gap-tomlib 1.2.8

=== debian/changelog ===
gap-tomlib (1.2.8-1) unstable; urgency=medium

  * New upstream release
  * New patch: add-tomdiff.tex: add missing source code
  * debian/control:
    - Bump Standards-Version to 4.4.0
  * debian/gap-table-of-marks.doc-base.tomlib: 
    - use links relative to /usr/share/doc
  * debian/copyright: update

 -- Bill Allombert <ballombe@debian.org>  Mon, 29 Jul 2019 17:52:15 +0200
