=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>=9), gap (>=4r5), gap-gapdoc, gap-autodoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.gap-system.org/Packages/tomlib.html
 
 Package: gap-table-of-marks
