=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Copyright 2016 Bill Allombert <ballombe@debian.org>
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
-export FORCE_SOURCE_DATE=1
+export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
 build-indep-stamp:
