## gap-tomlib 1.2.9

=== debian/changelog ===
gap-tomlib (1.2.9-2) unstable; urgency=medium

  * debian/control:
   - Bump Standards-Version to 4.6.0
   - Build-Depends on debhelper-compat (= 13)
   - Add Rules-Requires-Root: no
   - Homepage: use https
   - Build-Depends on gap-doc to get correct links
  * debian/watch, debian/copyright: update for new URL
  * debian/rules: doc: force relative links

 -- Bill Allombert <ballombe@debian.org>  Fri, 16 Sep 2022 17:18:57 +0200

gap-tomlib (1.2.9-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: install manual.lab
  * debian/watch:
     - Move from https://www.gap-system.org/pub/gap to
                 https://files.gap-system.org
  * debian/rules:
   - README renamed README.md
   - build doc using makedoc.g
  * debian/control:
   - Bump Standards-Version to 4.5.0
   - Build-Depends on debhelper-compat (= 12)
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Tue, 21 Apr 2020 10:38:14 +0200
