=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>=9), gap (>=4r5), gap-gapdoc, gap-autodoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.4.0
-Homepage: http://www.gap-system.org/Packages/tomlib.html
+Build-Depends: debhelper-compat (= 13), gap (>=4r5), gap-doc, gap-gapdoc, gap-autodoc, gap-atlasrep, tth, texlive-latex-extra, texlive-fonts-recommended
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/tomlib.html
 
 Package: gap-table-of-marks
 Provides: gap-pkg-tomlib
 Depends:  gap-atlasrep, ${misc:Depends}
 Recommends: gap
+Suggests: gap-character-tables
 Multi-Arch: foreign
-Suggests: gap-character-tables
 Architecture: all
 Description: GAP TomLib - The GAP Library of Tables of Marks
  GAP is a system for computational discrete algebra, with particular emphasis
