=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	make -C doc gapdoc GAP="gap -l '../debian/gaproot;/usr/share/gap'"
+	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -l 'debian/gaproot;/usr/share/gap'
 	make -C doc clean
 	rm -f doc/tomlib.brf doc/tomlib.out
 	touch build-indep-stamp
@@ -25,7 +26,7 @@
 	dh_testdir
 	dh_testroot
 	make -C doc spotless
-	rm -f doc/bib.xml.bib
+	rm -f doc/bib.xml.bib doc/mathjax doc/manual.lab
 	rm -f build-indep-stamp
 	rm -rf debian/gaproot
 	rm -f debian/gap.tst
