=== debian/changelog ===
gap-tomlib (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: fix clean target. Closes: #1044552
  * debian/control:
   - Bump Standards-Version to 4.6.2

 -- Bill Allombert <ballombe@debian.org>  Fri, 02 Feb 2024 20:28:08 +0100
