=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	rm -f build-indep-stamp
 	rm -rf debian/gaproot
 	rm -f debian/gap.tst
+	rm -f doc/_entities.xml doc/manual.js doc/title.xml
 	dh_clean
 
 install: build
